summaryrefslogtreecommitdiffstats
path: root/config/chroot_local-hooks/99-zz-install-ASP-DPKG-hooks
diff options
context:
space:
mode:
Diffstat (limited to 'config/chroot_local-hooks/99-zz-install-ASP-DPKG-hooks')
-rw-r--r--config/chroot_local-hooks/99-zz-install-ASP-DPKG-hooks7
1 files changed, 7 insertions, 0 deletions
diff --git a/config/chroot_local-hooks/99-zz-install-ASP-DPKG-hooks b/config/chroot_local-hooks/99-zz-install-ASP-DPKG-hooks
new file mode 100644
index 0000000..91a4519
--- /dev/null
+++ b/config/chroot_local-hooks/99-zz-install-ASP-DPKG-hooks
@@ -0,0 +1,7 @@
+#!/bin/sh
+
+set -e
+set -u
+
+mv /etc/apt/apt.conf.d/80tails-additional-software.disabled \
+ /etc/apt/apt.conf.d/80tails-additional-software